/*=============================================================================
  File:         bluephrase.com/css/tcard.css
  Language:     CSS
  Copyright:    Read Write Tools © 2019
  License:      CC-BY-NC-ND 4.0
  Initial date: Aug 6, 2019
  Contents:     Title cards
=============================================================================*/

a.tcard {
	--tcard-width: 502px; /*28rem;*/
	--logo-size: 2rem;
	--sep-height: 1rem;
}
a.tcard {
	position: relative;
	display: inline-block;
	max-width: var(--tcard-width);
	overflow: hidden;
	margin: 1rem 0.5rem;
	border: 1px solid var(--gray);
	box-shadow: 5px 5px 8px var(--pure-black);
	box-sizing: border-box;
	text-decoration: none;
}

a.tcard img.splash {
	width: 100%;
}

a.tcard div.sep {
	width: 100%;
	height: var(--sep-height);
	background-color: var(--pure-black);
	border-top: 1px solid var(--gray);
	border-bottom: 1px solid var(--gray);
	box-sizing: border-box;
}
a.tcard img.logo {
	position: relative;
	top: calc((var(--logo-size) / -2) + 0.5rem);
	left: 2rem;
	width: var(--logo-size);
	height: var(--logo-size);
	border: 1px solid var(--pure-black);
	background-color: var(--light-black);
	box-sizing: border-box;
	padding: 0.2rem;
}
a.tcard time {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-style: italic;
	font-size: 7pt;
	float: right;
	margin-top: 0rem;
	padding-right: 1rem;
	color: var(--white);
}
a.tcard h1 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-size: 14pt;
	letter-spacing: 1px;
	color: var(--pure-white);
	padding: 0 1rem 0 2rem;
	margin: 1rem 0 0.5rem 0;
	text-transform: initial;
}
a.tcard h2 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-size: 12pt;
	letter-spacing: 1px;
	color: var(--white);
	text-overflow: ellipsis;
	padding: 0 1rem 0.5rem 2rem !important;
	margin: 0 0 0 0;
	text-transform: initial;
	border-top: none !important;
}
a.tcard h3 {
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Arial, sans-serif;
	font-size: 8pt;
	font-style: italic;
	letter-spacing: 1px;
	color: rgba(255,255,170,0.7);
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding: 0 1rem 0 1rem;
	margin: 0;
	text-align: right;
	text-transform: initial;
}